ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "53b2fb34-27cd-43d8-882b-6f936fd1c0bd"
    Код: "000652821"
    UIDСценария: "c70cc1cf-a7f8-445e-8ffc-4a9bd6cba385"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Добавление патента в табличную часть чека ККМ"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Добавление патента в табличную часть чека ККМ"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

